@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
/* line 3, ../sass/_common.sass */
html {
  font-size: 100%;
}

/* line 5, ../sass/_common.sass */
body {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  position: relative;
  font-size: 100%;
  color: #0b0a34;
  background: #ffffff;
  text-align: left;
  font-weight: 400;
}

/* line 13, ../sass/_common.sass */
h1 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1;
  color: #ffffff;
}
/* line 23, ../sass/_common.sass */
h1 .small {
  font-size: 32px;
  color: #ffffff;
}

/* line 26, ../sass/_common.sass */
h2 {
  position: relative;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding-left: 9px;
}
/* line 35, ../sass/_common.sass */
h2:after {
  content: "•";
  position: absolute;
  left: 0;
  top: 0;
  color: #ffc907;
}

/* line 41, ../sass/_common.sass */
h3 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
}

/* line 48, ../sass/_common.sass */
p {
  margin-bottom: 0;
  font-size: 16px;
}

/* line 52, ../sass/_common.sass */
.open-sans {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

/* line 54, ../sass/_common.sass */
.josefin-sans {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
/* line 57, ../sass/_common.sass */
.josefin-sans.light {
  font-weight: 300;
}
/* line 59, ../sass/_common.sass */
.josefin-sans.extralight {
  font-weight: 200;
}

/* line 63, ../sass/_common.sass */
.green {
  color: #ffc907;
}

/* line 65, ../sass/_common.sass */
.dark-blue {
  color: #0b0a34;
}

/* line 68, ../sass/_common.sass */
.hover-dark-blue:hover, .hover-dark-blue:focus {
  color: #0b0a34;
}

/* line 71, ../sass/_common.sass */
.top-line {
  border-top: 1px solid #101e3e;
}

/* line 73, ../sass/_common.sass */
.bottom-line {
  border-bottom: 1px solid #101e3e;
}

/* line 3, ../sass/components/_cropped-bg.sass */
.cropped-bg {
  position: relative;
  background: center center no-repeat #000000;
  background-size: cover;
  height: 350px;
  overflow: hidden;
}
/* line 10, ../sass/components/_cropped-bg.sass */
.cropped-bg:after {
  content: "";
  position: absolute;
  height: 500px;
  background: #ffffff;
  top: 100%;
  left: -5%;
  right: -10%;
  transform-origin: top left;
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
/* line 20, ../sass/components/_cropped-bg.sass */
.cropped-bg.high {
  height: 460px;
}
/* line 22, ../sass/components/_cropped-bg.sass */
.cropped-bg.high1 {
  height: 650px;
}
@media (max-width: 767px) {
  /* line 22, ../sass/components/_cropped-bg.sass */
  .cropped-bg.high1 {
    height: auto;
    padding-bottom: 50px;
  }
}

/* line 5, ../sass/components/_vertical-accordion.sass */
.vertical-accordion {
  height: 700px;
}
/* line 8, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item {
  float: left;
  overflow-x: hidden;
  width: 15%;
  cursor: pointer;
  border-left: 1px solid #ffffff;
  background: center center no-repeat;
  background-size: cover;
  -moz-transition: width 0.5s;
  -o-transition: width 0.5s;
  -webkit-transition: width 0.5s;
  transition: width 0.5s;
}
/* line 18, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item .item-inner {
  display: flex;
  height: 700px;
}
/* line 22, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item .item-inner .headline,
.vertical-accordion .item .item-inner .content {
  flex-grow: 1;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMwYjBhMzQiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PHN0b3Agb2Zmc2V0PSI5OCUiIHN0b3AtY29sb3I9IiMwYjBhMzQiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, rgba(11, 10, 52, 0)), color-stop(98%, #0b0a34));
  background-image: -moz-linear-gradient(rgba(11, 10, 52, 0) 50%, #0b0a34 98%);
  background-image: -webkit-linear-gradient(rgba(11, 10, 52, 0) 50%, #0b0a34 98%);
  background-image: linear-gradient(rgba(11, 10, 52, 0) 50%, #0b0a34 98%);
}
/* line 26, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item .item-inner .headline {
  position: relative;
  width: 20%;
}
/* line 30, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item .item-inner .headline .headline-inner {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  position: absolute;
  bottom: 75px;
  left: 50%;
  white-space: nowrap;
  text-transform: uppercase;
  font-size: 48px;
  font-weight: 700;
  color: #ffffff;
  transform-origin: left center;
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
/* line 42, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item .item-inner .content {
  position: relative;
  width: 80%;
}
/* line 46, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item .item-inner .content .content-left,
.vertical-accordion .item .item-inner .content .content-right {
  position: absolute;
  bottom: 100px;
  width: 50%;
  color: #ffffff;
  opacity: 0;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 46, ../sass/components/_vertical-accordion.sass */
  .vertical-accordion .item .item-inner .content .content-left,
  .vertical-accordion .item .item-inner .content .content-right {
    width: 100%;
  }
}
/* line 57, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item .item-inner .content .content-left {
  left: 0;
}
/* line 60, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item .item-inner .content .content-left a {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #ffffff;
  font-size: 18px;
  border: 1px solid #ffffff;
  padding: 12px 17px 7px;
}
/* line 66, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item .item-inner .content .content-right {
  right: 0;
  padding-right: 25px;
  color: #ffffff;
  font-weight: 700;
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 66, ../sass/components/_vertical-accordion.sass */
  .vertical-accordion .item .item-inner .content .content-right {
    left: 0;
    right: auto;
    bottom: 170px;
  }
}
/* line 76, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item.active {
  width: 55%;
}
/* line 81, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item.active .item-inner .content .content-left,
.vertical-accordion .item.active .item-inner .content .content-right {
  opacity: 1;
}
/* line 84, ../sass/components/_vertical-accordion.sass */
.vertical-accordion .item:first-child {
  border-left: none;
}
@media (max-width: 767px) {
  /* line 5, ../sass/components/_vertical-accordion.sass */
  .vertical-accordion {
    display: none;
  }
}

/* line 4, ../sass/components/_horizontal-accordion.sass */
.horizontal-accordion .item {
  cursor: pointer;
  border-top: 1px solid #ffffff;
  background: center center no-repeat;
  background-size: cover;
  text-align: center;
}
/* line 11, ../sass/components/_horizontal-accordion.sass */
.horizontal-accordion .item .headline {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 700;
  padding: 30px 0;
  background: rgba(0, 0, 0, 0.3);
}
/* line 18, ../sass/components/_horizontal-accordion.sass */
.horizontal-accordion .item .content {
  display: none;
  color: #ffffff;
  padding: 0 30px 30px;
  background: rgba(0, 0, 0, 0.3);
}
/* line 24, ../sass/components/_horizontal-accordion.sass */
.horizontal-accordion .item .content .content-inner,
.horizontal-accordion .item .content .link-wrapper {
  opacity: 0;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
/* line 28, ../sass/components/_horizontal-accordion.sass */
.horizontal-accordion .item .content .content-inner {
  color: #ffffff;
  font-weight: 700;
  margin-bottom: 50px;
}
/* line 33, ../sass/components/_horizontal-accordion.sass */
.horizontal-accordion .item .content .link-wrapper a {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #ffffff;
  font-size: 18px;
  border: 1px solid #ffffff;
  padding: 12px 17px 7px;
}
/* line 41, ../sass/components/_horizontal-accordion.sass */
.horizontal-accordion .item.active .content .content-inner,
.horizontal-accordion .item.active .content .link-wrapper {
  opacity: 1;
}
/* line 45, ../sass/components/_horizontal-accordion.sass */
.horizontal-accordion .item:first-child .content {
  display: block;
}
@media (min-width: 768px) {
  /* line 3, ../sass/components/_horizontal-accordion.sass */
  .horizontal-accordion {
    display: none;
  }
}

/* line 4, ../sass/partials/_header.sass */
#header .top {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}
/* line 10, ../sass/partials/_header.sass */
#header .top > div:first-child {
  flex-grow: 1;
}
/* line 13, ../sass/partials/_header.sass */
#header .top > div:first-child .logo {
  display: block;
}
/* line 17, ../sass/partials/_header.sass */
#header .top > div:first-child .logo > img:first-child {
  display: none;
}
/* line 20, ../sass/partials/_header.sass */
.index-page #header .top > div:first-child .logo > img:first-child {
  display: block;
}
/* line 22, ../sass/partials/_header.sass */
#header .top > div:first-child .logo > img:last-child {
  display: block;
}
/* line 25, ../sass/partials/_header.sass */
.index-page #header .top > div:first-child .logo > img:last-child {
  display: none;
}
/* line 28, ../sass/partials/_header.sass */
#header .top > div:nth-child(2) {
  flex-grow: 1;
  padding-top: 5px;
}
@media (max-width: 767px) {
  /* line 28, ../sass/partials/_header.sass */
  #header .top > div:nth-child(2) {
    padding-top: 23px;
  }
}
/* line 34, ../sass/partials/_header.sass */
#header .top > div:last-child {
  padding-top: 10px;
}
/* line 37, ../sass/partials/_header.sass */
#header .top > div:last-child .navigation-link {
  display: block;
  border: 1px solid #ffffff;
  border-radius: 2px;
  width: 40px;
  height: 40px;
  padding: 10px 10px;
}
/* line 45, ../sass/partials/_header.sass */
#header .top > div:last-child .navigation-link span {
  display: block;
  height: 1px;
  margin-bottom: 7px;
  background: #ffffff;
}
@media (max-width: 767px) {
  /* line 34, ../sass/partials/_header.sass */
  #header .top > div:last-child {
    padding-top: 15px;
  }
}
/* line 52, ../sass/partials/_header.sass */
#header .navigation {
  display: none;
  background: #0b0a34;
  padding: 30px 30px;
}
/* line 57, ../sass/partials/_header.sass */
#header .navigation ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
/* line 62, ../sass/partials/_header.sass */
#header .navigation ul a {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  display: block;
  color: #ffffff;
  font-size: 20px;
  margin-bottom: 10px;
}
@media (max-width: 991px) {
  /* line 3, ../sass/partials/_header.sass */
  #header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
  }
}

/* line 75, ../sass/partials/_header.sass */
#header-sticky-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
/* line 83, ../sass/partials/_header.sass */
#header-sticky-wrapper.is-sticky #header {
  background: rgba(11, 10, 52, 0.6);
}

/* line 93, ../sass/partials/_header.sass */
.index-page #header .top > div:first-child .logo > span {
  color: #0b0a34;
}
/* line 95, ../sass/partials/_header.sass */
.index-page #header .top > div:nth-child(2) {
  color: #0b0a34;
}
/* line 98, ../sass/partials/_header.sass */
.index-page #header .top > div:last-child .navigation-link {
  border-color: #0b0a34;
}
/* line 101, ../sass/partials/_header.sass */
.index-page #header .top > div:last-child .navigation-link span {
  background: #0b0a34;
}
/* line 105, ../sass/partials/_header.sass */
.index-page #header-sticky-wrapper.is-sticky #header {
  background: rgba(255, 255, 255, 0.7);
}

/* line 3, ../sass/partials/_footer.sass */
#footer-1 {
  padding-top: 35px;
  padding-bottom: 10px;
}
/* line 7, ../sass/partials/_footer.sass */
#footer-1 h3 {
  margin-bottom: 12px;
}
/* line 9, ../sass/partials/_footer.sass */
#footer-1 p {
  margin-bottom: 20px;
}
/* line 11, ../sass/partials/_footer.sass */
#footer-1 a {
  color: #0b0a34;
}
/* line 14, ../sass/partials/_footer.sass */
#footer-1 a:hover, #footer-1 a:focus {
  color: #0b0a34;
}
@media (min-width: 992px) {
  /* line 16, ../sass/partials/_footer.sass */
  #footer-1 .left-line {
    min-height: 360px;
    border-left: 1px solid #0b0a34;
  }
}
/* line 20, ../sass/partials/_footer.sass */
#footer-1 .logo {
  display: block;
}

/* line 23, ../sass/partials/_footer.sass */
#footer-2 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 14px;
  color: #ffffff;
  background: #101e3e;
}
/* line 30, ../sass/partials/_footer.sass */
#footer-2 a {
  color: #ffffff;
}

/* line 4, ../sass/pages/_index.sass */
.index-page .under-accordion {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  background: #0b0a34;
  color: #ffffff;
  font-size: 22px;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}
/* line 13, ../sass/pages/_index.sass */
.index-page .under-accordion a {
  background: #ffc907;
  color: #0b0a34;
  padding: 10px 12px 5px;
  font-size: 20px;
}
@media (min-width: 992px) {
  /* line 19, ../sass/pages/_index.sass */
  .index-page .left-picture-wrapper img {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }
}
@media (min-width: 992px) {
  /* line 18, ../sass/pages/_index.sass */
  .index-page .left-picture-wrapper {
    height: 600px;
  }
}
/* line 30, ../sass/pages/_index.sass */
.index-page .slider .slick-slide p:first-child {
  text-align: center;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 20px;
}
/* line 35, ../sass/pages/_index.sass */
.index-page .slider .slick-slide p:last-child {
  text-align: right;
  font-weight: 600;
}
/* line 38, ../sass/pages/_index.sass */
.index-page .slider .slick-dots {
  display: block;
  list-style: none;
  padding-left: 0;
  margin-top: 45px;
  margin-bottom: 0;
  text-align: center;
}
/* line 46, ../sass/pages/_index.sass */
.index-page .slider .slick-dots li {
  display: inline-block;
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
}
/* line 52, ../sass/pages/_index.sass */
.index-page .slider .slick-dots li button {
  display: none;
}
/* line 54, ../sass/pages/_index.sass */
.index-page .slider .slick-dots li:after {
  content: "";
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 0;
  width: 12px;
  height: 12px;
  background: #d7d7d7;
  border-radius: 100%;
}
/* line 65, ../sass/pages/_index.sass */
.index-page .slider .slick-dots li.slick-active:after {
  background: #acacac;
}

/* line 4, ../sass/pages/_about.sass */
.about-page .main-content {
  margin-top: -270px;
}
/* line 7, ../sass/pages/_about.sass */
.about-page .main-content .top-content {
  margin-bottom: 230px;
}
/* line 10, ../sass/pages/_about.sass */
.about-page .main-content .top-content h1 {
  margin-top: 30px;
}
@media (max-width: 991px) {
  /* line 10, ../sass/pages/_about.sass */
  .about-page .main-content .top-content h1 {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  /* line 10, ../sass/pages/_about.sass */
  .about-page .main-content .top-content h1 {
    font-size: 42px;
  }
}
@media (max-width: 991px) {
  /* line 7, ../sass/pages/_about.sass */
  .about-page .main-content .top-content {
    margin-bottom: 130px;
  }
}
@media (max-width: 991px) {
  /* line 4, ../sass/pages/_about.sass */
  .about-page .main-content {
    margin-top: -300px;
  }
}

/* line 4, ../sass/pages/_projects.sass */
.projects-page .main-content {
  margin-top: -320px;
}
/* line 7, ../sass/pages/_projects.sass */
.projects-page .main-content .top-content {
  margin-bottom: 220px;
}
@media (max-width: 767px) {
  /* line 10, ../sass/pages/_projects.sass */
  .projects-page .main-content .top-content h1 {
    font-size: 42px;
  }
}
/* line 13, ../sass/pages/_projects.sass */
.projects-page .image {
  display: block;
  position: relative;
  height: 300px;
  background: center center no-repeat;
  background-size: cover;
  margin-bottom: 25px;
}
/* line 21, ../sass/pages/_projects.sass */
.projects-page .image .overlay {
  -moz-transition: opacity 0.25s;
  -o-transition: opacity 0.25s;
  -webkit-transition: opacity 0.25s;
  transition: opacity 0.25s;
}
/* line 23, ../sass/pages/_projects.sass */
.projects-page .image .overlay-pack {
  background: url(/images/icons/pack.png) right 15px bottom 15px no-repeat;
}
/* line 25, ../sass/pages/_projects.sass */
.projects-page .image .black-overlay {
  opacity: 0;
}
/* line 27, ../sass/pages/_projects.sass */
.projects-page .image .overlay-magnifier {
  opacity: 0;
  background: url(/images/icons/magnifier.png) center center no-repeat;
}
/* line 31, ../sass/pages/_projects.sass */
.projects-page .image:hover .black-overlay {
  opacity: 0.6;
}
/* line 33, ../sass/pages/_projects.sass */
.projects-page .image:hover .overlay-magnifier {
  opacity: 1;
}

/* line 4, ../sass/pages/_faq.sass */
.faq-page .main-content {
  margin-top: -320px;
}
/* line 7, ../sass/pages/_faq.sass */
.faq-page .main-content .top-content {
  margin-bottom: 120px;
}
@media (max-width: 991px) {
  /* line 10, ../sass/pages/_faq.sass */
  .faq-page .main-content .top-content h1 {
    font-size: 52px;
  }
}
@media (max-width: 767px) {
  /* line 10, ../sass/pages/_faq.sass */
  .faq-page .main-content .top-content h1 {
    font-size: 42px;
  }
}
/* line 16, ../sass/pages/_faq.sass */
.faq-page .questions .item {
  margin-bottom: 4px;
}
/* line 19, ../sass/pages/_faq.sass */
.faq-page .questions .item > div {
  padding: 30px;
  background: #ebebeb;
}
/* line 23, ../sass/pages/_faq.sass */
.faq-page .questions .item > div:first-child {
  cursor: pointer;
  font-weight: 700;
  margin-bottom: 2px;
  background: url(/images/icons/arrow-down.png) right 30px center no-repeat #ebebeb;
}
/* line 28, ../sass/pages/_faq.sass */
.faq-page .questions .item > div:last-child {
  display: none;
}
/* line 32, ../sass/pages/_faq.sass */
.faq-page .questions .item.active > div:first-child {
  background-image: url(/images/icons/arrow-up.png?2);
}

/* line 4, ../sass/pages/_contact.sass */
.contact-page .main-content {
  margin-top: -270px;
}
/* line 7, ../sass/pages/_contact.sass */
.contact-page .main-content .top-content {
  margin-bottom: 230px;
}
/* line 10, ../sass/pages/_contact.sass */
.contact-page .main-content .top-content h1 {
  margin-top: 30px;
}
@media (max-width: 991px) {
  /* line 10, ../sass/pages/_contact.sass */
  .contact-page .main-content .top-content h1 {
    font-size: 50px;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  /* line 10, ../sass/pages/_contact.sass */
  .contact-page .main-content .top-content h1 {
    font-size: 42px;
  }
}
@media (max-width: 991px) {
  /* line 7, ../sass/pages/_contact.sass */
  .contact-page .main-content .top-content {
    margin-bottom: 130px;
  }
}
/* line 21, ../sass/pages/_contact.sass */
.contact-page #feedback-form label {
  font-weight: 400;
}
/* line 23, ../sass/pages/_contact.sass */
.contact-page #feedback-form input[type=text], .contact-page #feedback-form textarea, .contact-page #feedback-form input[type=submit], .contact-page #feedback-form input[type=checkbox] {
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px solid #000000;
  outline: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 28, ../sass/pages/_contact.sass */
.contact-page #feedback-form input[type=text], .contact-page #feedback-form textarea {
  width: 100%;
  padding: 10px 15px;
}
/* line 31, ../sass/pages/_contact.sass */
.contact-page #feedback-form input[type=text] {
  height: 50px;
}
/* line 33, ../sass/pages/_contact.sass */
.contact-page #feedback-form input[type=checkbox] {
  cursor: pointer;
  width: 20px;
  height: 20px;
  vertical-align: text-bottom;
  margin-right: 15px;
  background: center center no-repeat #000000;
}
/* line 41, ../sass/pages/_contact.sass */
.contact-page #feedback-form input[type=checkbox]:checked {
  background-image: url(/images/icons/tick.png);
}
/* line 43, ../sass/pages/_contact.sass */
.contact-page #feedback-form textarea {
  width: 100%;
  height: 250px;
}
/* line 46, ../sass/pages/_contact.sass */
.contact-page #feedback-form input[type=submit] {
  padding: 10px 40px 10px 15px;
  background: url(/images/icons/arrow-right.png) right 15px center no-repeat;
}
/* line 49, ../sass/pages/_contact.sass */
.contact-page #feedback-form .errorMessage {
  color: #ff0000;
  font-size: 12px;
}

/* line 4, ../sass/pages/_error.sass */
.error-page .main-content {
  margin-top: -200px;
}
/* line 7, ../sass/pages/_error.sass */
.error-page .main-content .top-content {
  margin-bottom: 180px;
}
/* line 10, ../sass/pages/_error.sass */
.error-page .main-content .top-content h1 {
  margin-top: 30px;
}
@media (max-width: 767px) {
  /* line 10, ../sass/pages/_error.sass */
  .error-page .main-content .top-content h1 {
    font-size: 42px;
  }
}
